0 Replies Latest reply on Nov 9, 2009 4:38 PM by CoreyRLucier

    [svn:fx-trunk] 11578: Temporary stop-gap, relaxing minimumSupportedVersion of airframework.swc to 3.0.0 as it' s a required swc for pure Flex 3 AIR applications.

    CoreyRLucier Adobe Employee

      Revision: 11578

      Author:   clucier@adobe.com

      Date:     2009-11-09 11:50:13 -0800 (Mon, 09 Nov 2009)

       

      Log Message:

      ***********

      Temporary stop-gap, relaxing minimumSupportedVersion of airframework.swc to 3.0.0 as it's a required swc for pure Flex 3 AIR applications.  The next step is to look into splitting airframework.swc into mx and spark libraries.

       

      QE notes: None

      Doc notes: None

      Bugs: None

      Reviewer: Paul

      Tests run: Checkin

      Is noteworthy for integration: No

       

      Modified Paths:

      **************

          flex/sdk/trunk/frameworks/projects/airframework/build.xml

          flex/sdk/trunk/modules/antTasks/src/flex/ant/CompcTask.java

          flex/sdk/trunk/modules/compiler/src/java/flex2/tools/CompcPreLink.java